Page MenuHomePhabricator

Reconciliations and updates of project pages for André
Closed, ResolvedPublic

Description

  • Uploading image material and adding it to the category Wikimedia Sverige in 2020
  • Updating Global metrics for each project
  • Updating Omnämnanden 2020
  • Revision of the time plans on each project page
  • Compile a summary of major changes in the Ledningsrapport
  • Add proposed changes in budget and project scope in the Ledningsrapport
  • Update Uppföljning verksamhetsmål 2020
  • Send any documents or emails that should be in the Diarium to diarium@wikimedia.se (follow instructions on this page.
    • The following seem to be missing (but have been sent to diarium@)
    • Wikispeech för AI: kontrakt - [We haven't actually recieved it yet. Contacting partner]
    • Wikispeech - Taldatainsamlaren: Godkännande av förlängning av etapp 1
    • Wikispeech - Taldatainsamlaren: Etapprapport 1 + godkännande
    • Postkodlotteriet: Ansökan inkl. förtydligande av frågor

Event Timeline

Jopparn triaged this task as Medium priority.Apr 6 2020, 6:14 AM
Jopparn created this task.
Jopparn moved this task from 📥 Backlog to 📆 This week on the User-LokalProfil board.
Jopparn updated the task description. (Show Details)
Jopparn updated the task description. (Show Details)Apr 6 2020, 6:19 AM
Lokal_Profil updated the task description. (Show Details)Apr 9 2020, 7:53 AM
Lokal_Profil updated the task description. (Show Details)Apr 9 2020, 8:02 AM
Lokal_Profil updated the task description. (Show Details)May 26 2020, 7:59 AM
Lokal_Profil updated the task description. (Show Details)Jun 4 2020, 7:03 AM
Lokal_Profil added a subscriber: Jenny_Brandt_WMSE.

@Jenny_Brandt_WMSE Could you take a look at the issue with the three documents missing from the diarium?

The two Wikispeech documents are now in the diarium.

Lokal_Profil updated the task description. (Show Details)Jul 2 2020, 11:40 AM
Lokal_Profil moved this task from 📆 This week to ☑️ Done on the User-LokalProfil board.

The two Wikispeech documents are now in the diarium.

Tack

Lokal_Profil closed this task as Resolved.Jul 8 2020, 6:39 AM
Lokal_Profil claimed this task.

Postkodlotteriet: Ansökan inkl. förtydligande av frågor

Passed on to T249474